<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>76030f6f200b4821b8d46d558e4015ac</id>
   <name>Yellowish</name>
   <previewFile>76030f6f200b4821b8d46d558e4015ac_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>76030f6f200b4821b8d46d558e4015ac_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
